Skip to Content

Old Sybase ETL 4.9

Hi Guys,

A couple of questions regarding the old Sybase ETL 4.9 on Windows :

- When was it EOL'd ?

- Was it ever certified on Windows 2008 R2? The information available in docs just mention the following OS :

Windows 2008 – 32-bit and 64-bit Standard, Enterprise, and Data Center editions

Thank you

Regaeds

Jose

Add comment
10|10000 characters needed characters exceeded

  • Follow
  • Get RSS Feed

2 Answers

  • Best Answer
    Mar 31, 2016 at 02:43 PM

    Hey Mark,

    Thanks a lot.

    So as the document shows that a migration path is available . This would be SAP Data services I guess( or could we suggest something like Integration Services (SSIS) from MS)?

    Regards

    Jose

    Add comment
    10|10000 characters needed characters exceeded

  • Mar 31, 2016 at 02:35 PM

    I'm fairly certain it was EOL about 5 years ago.

    Here is the link: https://support.sap.com/release-upgrade-maintenance/maintenance-strategy/sybase-eol.html

    It shows that all of Sybase ETL was end of life on 29 July 2012.

    On top of that, you have the issue that it supports IQ 15 which will go end of life in July 2016.

    Mark

    Add comment
    10|10000 characters needed characters exceeded